<rsnavig rs="subsList_rs">
<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <td width="20%">
      T_("Found: {{AllRecs}} subscribers")
    </td>
    <td width="20%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td>
      <if condition="{{CurrPage}} > 1">
        <span class="h_space" />
        <a href="javascript:SendEvent('subsList','next','page=1')">
          &amp;lt;&amp;lt;T_("First")
        </a>
        <span class="h_space" /><span class="h_space" />
        <a href="javascript:SendEvent('subsList','next','page={{PrevPage}}')">
          &amp;lt;T_("Prev")
        </a>
	<span class="h_space" />
      </if>
      <if condition="{{LastPage}} > {{CurrPage}}">
        <span class="h_space" />
        <a href="javascript:SendEvent('subsList','next','page={{NextPage}}')">
          T_("Next")&amp;gt;
        </a>
        <span class="h_space" /><span class="h_space" />
        <a href="javascript:SendEvent('subsList','next','page={{LastPage}}')">
          T_("Last")&amp;gt;&amp;gt;
        </a>
        <span class="h_space" />
      </if>
    </td>

    <td align="right">
      <span class="h_space" /> <span class="h_space" />
      <a class="button" href="javascript:export_subs()">T_("Export")</a>
      <if condition="'{{customerEdit->customer_id}}'!='0'">
        <a class="button" href="javascript:import_subs()">T_("Import")</a>
      </if>
      <a class="button" href="javascript:bulk()">T_("Bulk")</a>
      <!--#
      <a class="button" href="javascript:add_subs()">T_("Add New Subscriber")</a>
      #-->
    </td>
  </tr>
</table>

<div align="right">
  <if condition="'{{customerEdit->customer_id}}'=='0'">
    <a class="button" href="javascript:new_customers()">
      T_("New Customers")</a>
    <a class="button" href="javascript:new_customer_numbers()">
      T_("New Customer Numbers")</a>
  </if>
</div>
</rsnavig>
